yesButtonLabel=Haj
noButtonLabel=N\u011B
cancelButtonLabel=P\u0159etorhny\u0107
checkBoxLabel=Te\u017E p\u0159ichodny raz pruwowa\u0107.
promptText=%S tuchwilu jako wa\u0161 standardny wobhladowak nastajeny njeje. Chce\u0107e j\u00F3n k wa\u0161emu standardnemu wobhladowakej \u010Dini\u0107?
prefsLabel=Nastaj&enja
